ALVT16XXXX (Specify part type here for each run)
*
**************************************************************************
*  (C) Copyright 1998 Philips Semiconductors                             *
*  All rights reserved                                                   *
*                                                                        *
*  Philips Semiconductors warrants and represents that the SPICE models  *
*  identified herein are owned by Philips Semiconductors (PHILIPS).  The *
*  models provided are not warranted as fully representing all of the    *
*  operating characteristics and specifications of the semiconductor     *
*  products to which the models relate.  Moreover, unless there is a     *
*  signed, written agreement to the contrary, these models are furnished *
*  on an "as is" basis without support or warranty of any kind, either   *
*  expressed or implied, regarding the use thereof, and PHILIPS          *
*  specifically disclaims all implied warranties of merchantability and  *
*  fitness of the models for any purpose.                                *
*                                                                        *
*  PHILIPS does not assume any liability arising out of the application  *
*  or use of these SPICE models including infringement of patents and    *
*  copyrights, nor does PHILIPS convey any license under its patents and *
*  copyrights or the rights of others.                                   *
*                                                                        *
*  PHILIPS provides SPICE models as a service to our customers.  You and *
*  your company shall not distribute, convey, sell, or give these models *
*  to anyone else without receiving prior written permission from        *
*  PHILIPS.                                                              *
*                                                                        *
*  PHILIPS reserves the right to make changes without notice to these    *
*  SPICE models to improve reliability, function, or design.             *
*                                                                        *
*  Please be aware that your receipt and subsequent use of the SPICE     *
*  information provided shall serve as acceptance of the terms and       *
*  conditions of this agreement.  If you do not accept these terms, you  *
*  should return or destroy the SPICE models and any other accompanying  *
*  information immediately.                                              *
*                                                                        *
**************************************************************************
* PHILIPS SEMICONDUCTORS ALVT HSPICE MODELS
* LOGIC PRODUCTS GROUP
* Version 1.03
* 10/3/00
* Comment: Corrected subcircuit 45 syntax in ALVTSUB.LIB file.
*
* THESE TWO FILES ARE REQUIRED, BUT THE PATH MUST BE INSERTED
* PACKAGE AND SUBCIRCUIT MODELS
.INCLUDE alvtpkgs.lib
.INCLUDE alvtsub.lib

* UNCOMMENT ONLY THE ALVTMODX.LIB DEVICE MODEL FILE DESIRED
* NOMINAL, SLOW, AND FAST FAB PROCESS CORNERS
 .INCLUDE alvtmodn.lib
* .INCLUDE alvtmods.lib
* .INCLUDE alvtmodf.lib

* TABLE OF CALL SELECTIONS (DO NOT UNCOMMENT ANY OF THESE): 
* *
* ALVT16240 with SSOP48 -- XAS240
* ALVT16240 with TSSOP48 -- XAT240
* ALVT162240 with SSOP48 -- XAS2240
* ALVT162240 with TSSOP48 -- XAT2240
* ALVT16241 with SSOP48 -- XAS241
* ALVT16241 with TSSOP48 -- XAT241
* ALVT162241 with SSOP48 -- XAS2241
* ALVT162241 with TSSOP48 -- XAT2241
* ALVT16244 with SSOP48 -- XAS244
* ALVT16244 with TSSOP48 -- XAT244
* ALVT162244 with SSOP48 -- XAS2244
* ALVT162244 with TSSOP48 -- XAT2244
* ALVT16245 with SSOP48 -- XAS245
* ALVT16245 with TSSOP48 -- XAT245
* ALVT162245 with SSOP48 -- XAS2245
* ALVT162245 with TSSOP48 -- XAT2245
* ALVT16260 with SSOP48 -- XAS260
* ALVT16260 with TSSOP48 -- XAT260
* ALVT16344 with SSOP48 -- XAS344
* ALVT16344 with TSSOP48 -- XAT344
* ALVT162344 with SSOP48 -- XAS2344
* ALVT162344 with TSSOP48 -- XAT2344
* ALVT16373 with SSOP48 -- XAS373
* ALVT16373 with TSSOP48 -- XAT373
* ALVT16374 with SSOP48 -- XAS374
* ALVT16374 with TSSOP48 -- XAT374
* ALVT16500 with SSOP56 -- XAS500
* ALVT16500 with TSSOP56 -- XAT500
* ALVT16501 with SSOP56 -- XAS501
* ALVT16501 with TSSOP56 -- XAT501
* ALVT16541 with SSOP48 -- XAS541
* ALVT16541 with TSSOP48 -- XAT541
* ALVT16543 with SSOP56 -- XAS543
* ALVT16543 with TSSOP56 -- XAT543
* ALVT16600 with SSOP56 -- XAS600
* ALVT16600 with TSSOP56 -- XAT600
* ALVT16601 with SSOP56 -- XAS601
* ALVT16601 with TSSOP56 -- XAT601
* ALVT16646 with SSOP56 -- XAS646
* ALVT16646 with TSSOP56 -- XAT646
* ALVT16652 with SSOP56 -- XAS652
* ALVT16652 with TSSOP56 -- XAT652
* ALVT16731 with SSOP48 -- XAS731
* ALVT16731 with TSSOP48 -- XAT731
* ALVT162731 with SSOP48 -- XAS2731
* ALVT162731 with TSSOP48 -- XAT2731
* ALVT16821 with SSOP56 -- XAS821
* ALVT16821 with TSSOP56 -- XAT821
* ALVT162821 with SSOP56 -- XAS2821
* ALVT162821 with TSSOP56 -- XAT2821
* ALVT16823 with SSOP56 -- XAS823
* ALVT16823 with TSSOP56 -- XAT823
* ALVT162823 with SSOP56 -- XAS2823
* ALVT162823 with TSSOP56 -- XAT2823
* ALVT16827 with SSOP56 -- XAS827
* ALVT16827 with TSSOP56 -- XAT827
* ALVT162827 with SSOP56 -- XAS2827
* ALVT162827 with TSSOP56 -- XAT2827
* ALVT16841 with SSOP56 -- XAS841
* ALVT16841 with TSSOP56 -- XAT841
* ALVT16899 with SSOP56 -- XAS899
* ALVT16899 with TSSOP56 -- XAT899
* ALVT16952 with SSOP56 -- XAS952
* ALVT16952 with TSSOP56 -- XAT952
* ALVT16953 with SSOP56 -- XAS953
* ALVT16953 with TSSOP56 -- XAT953

* CHOOSE (UNCOMMENT) ONLY ONE DEVICE/PKG SET PER SIMULATION
* Call   Variables               Subcircuit Name
* ______ _______________________ ______________
 XAS240 Vcc Gnd En1 In Out      S240
* XAT240 Vcc Gnd En1 In Out      T240
* XAS2240 Vcc Gnd En1 In Out     S2240
* XAT2240 Vcc Gnd En1 In Out     T2240
* XAS241 Vcc Gnd En1 In Out      S244
* XAT241 Vcc Gnd En1 In Out      T244
* XAS2241 Vcc Gnd En1 In Out     S2244
* XAT2241 Vcc Gnd En1 In Out     T2244
* XAS244 Vcc Gnd En1 In Out      S244
* XAT244 Vcc Gnd En1 In Out      T244
* XAS2244 Vcc Gnd En1 In Out     S2244
* XAT2244 Vcc Gnd En1 In Out     T2244
* XAS245 Vcc Gnd En1 En3 In Out  S245
* XAT245 Vcc Gnd En1 En3 In Out  T245
* XAS2245 Vcc Gnd En1 En3 In Out S2245
* XAT2245 Vcc Gnd En1 En3 In Out T2245
* XAS260 Vcc Gnd En1 In Out      S344
* XAT260 Vcc Gnd En1 In Out      T344
* XAS344 Vcc Gnd En1 In Out      S344
* XAT344 Vcc Gnd En1 In Out      T344
* XAS2344 Vcc Gnd En1 In Out     S2344
* XAT2344 Vcc Gnd En1 In Out     T2344
* XAS373 Vcc Gnd En1 In Out      S244
* XAT373 Vcc Gnd En1 In Out      T244
* XAS374 Vcc Gnd En1 In Out      S244
* XAT374 Vcc Gnd En1 In Out      T244
* XAS500  Vcc Gnd En3 In Out     S500
* XAT500 Vcc Gnd En3 In Out      T500
* XAS501 Vcc Gnd En3 In Out      S500
* XAT501 Vcc Gnd En3 In Out      T500
* XAS541 Vcc Gnd En1 In Out      S244
* XAT541 Vcc Gnd En1 In Out      T244
* XAS543 Vcc Gnd En1 En2 In Out  S543
* XAT543 Vcc Gnd En1 En2 In Out  T543
* XAS600  Vcc Gnd En1 In Out     S600
* XAT600 Vcc Gnd En1 In Out      T600
* XAS601 Vcc Gnd En1 In Out      S600                                           
* XAT601 Vcc Gnd En1 In Out      T600
* XAS646 Vcc Gnd En1 En2 In Out  S543
* XAT646 Vcc Gnd En1 En2 In Out  T543
* XAS652 Vcc Gnd En1 En2 In Out  S543
* XAT652 Vcc Gnd En1 En2 In Out  T543
* XAS731 Vcc Gnd En1 In Out      S344
* XAT731 Vcc Gnd En1 In Out      T344
* XAS2731 Vcc Gnd En1 In Out     S2344
* XAT2731 Vcc Gnd En1 In Out     T2344
* XAS821 Vcc Gnd En1 En2 In Out  S827
* XAT821 Vcc Gnd En1 En2 In Out  T827
* XAS2821 Vcc Gnd En1 En2 In Out S2827
* XAT2821 Vcc Gnd En1 En2 In Out T2827
* XAS823 Vcc Gnd En1 En2 In Out  S827
* XAT823 Vcc Gnd En1 En2 In Out  T827
* XAS2823 Vcc Gnd En1 En2 In Out S2827
* XAT2823 Vcc Gnd En1 En2 In Out T2827
* XAS827 Vcc Gnd En1 En2 In Out  S827
* XAT827 Vcc Gnd En1 En2 In Out  T827
* XAS2827 Vcc Gnd En1 En2 In Out S2827
* XAT2827 Vcc Gnd En1 En2 In Out T2827
* XAS841 Vcc Gnd En1 In Out      S244
* XAT841 Vcc Gnd En1 In Out      T244
* XAS899 Vcc Gnd En1 En3 In Out  S899
* XAT899 Vcc Gnd En1 En3 In Out  T899
* XAS952 Vcc Gnd En1 En3 In Out  S899
* XAT952 Vcc Gnd En1 En3 In Out  T899
* XAS953 Vcc Gnd En1 En3 In Out  S899
* XAT953 Vcc Gnd En1 En3 In Out  T899
* *
*

.GLOBAL 100  ExtVcc ExtGnd IntGnd 

* Top Level Connections:

* Power
V1 Vcc Gnd 3.3  
* A zero volt source ties Gnd to global node zero
V999 Gnd 0 0.0

* Enables
V2 En1 Gnd 0.0  
V3 En2 Gnd 0.0
V4 En3 Gnd 3.3

* Input Signal
V5 In Gnd PULSE 0 3.3 5N 2N 2N 8N 20N  

* Output Load
R6 Out Gnd 500.0
C6 Out Gnd 50E-12  

.TEMP  .2500E+02
.TRAN   1.000000E-10  5.000000E-08 
.OP
.OPTION  ACCT NODE OPTS LIST LIMTIM=50
+        GMIN=1.00E-12 RELTOL=1.00E-03 ABSTOL=1.00E-12
+        VNTOL=1.00E-06 TRTOL=7.00E+00
+        ITL1=1.00E+02 ITL2=1.00E+02 ITL3=4.00E+00 ITL4=2.50E+01
+        ITL5=1.00E+06 LVLTIM=3.00E+00 TNOM=+2.50E+01 LIMPTS=99999
+        CHGTOL=1.00E-14
+        MAXORD= .20E+01
+        METHOD=TRAP
+        DELMAX= .00E+00
+        POST
.END

